.pin-progress {
  font-size: 3rem;
  font-weight: bold;
  height: 70px;
  padding-top: 20px;
  background-color: #444444;
  width: 300px;
  margin: 0 auto;
  border-radius: 8px;
  border: 2px solid #aaaaaa;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: none;
  box-shadow: 0px 0px 32px 6px #000000 inset;
  text-shadow: 0px 1px 2px #ffffff;
}

.pin-progress span {
  font-size: 2.5rem;
  margin: 0 3px;
}
